curl --request POST \
--url https://test.didxtech.com/me-creds/api/certificates/csrs/{id}/import \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"certificate": "<string>",
"parentCertificates": [
"<string>"
]
}
'{
"data": {
"id": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"certificateSigningRequest": "<string>",
"subjectKeyIdentifier": "<string>",
"type": "verifierSignRequest",
"status": "expired",
"keyType": "P-256",
"certificateId": "<string>",
"expiresAt": "<string>"
},
"links": {
"self": "<string>",
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>",
"related": "<string>"
},
"meta": {},
"errors": [
{
"detail": "<string>",
"id": "<string>",
"status": "<string>",
"code": "<string>",
"title": "<string>",
"source": {
"pointer": "<string>",
"parameter": "<string>"
},
"meta": {}
}
]
}curl --request POST \
--url https://test.didxtech.com/me-creds/api/certificates/csrs/{id}/import \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"certificate": "<string>",
"parentCertificates": [
"<string>"
]
}
'{
"data": {
"id": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"certificateSigningRequest": "<string>",
"subjectKeyIdentifier": "<string>",
"type": "verifierSignRequest",
"status": "expired",
"keyType": "P-256",
"certificateId": "<string>",
"expiresAt": "<string>"
},
"links": {
"self": "<string>",
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>",
"related": "<string>"
},
"meta": {},
"errors": [
{
"detail": "<string>",
"id": "<string>",
"status": "<string>",
"code": "<string>",
"title": "<string>",
"source": {
"pointer": "<string>",
"parameter": "<string>"
},
"meta": {}
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.